<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Manel 
APELLIDOS: Moreno
NOMBRE: Nil
APELLIDOS: Miró
*********************************************************** -->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Castellers Baix Montseny</title>
    <link rel="stylesheet" href="css/css.css" />
	<link rel="icon" type="image" href="imatges/Escut CBM AI.png">
</head>
<body>
	<nav>
		<ul>
			<li><a href="index.html">Inici</a></li>
			<li><a href="Calendari/Calendari.html">Calendari</a></li>
			<li><a href="Botiga/Botiga.html">Botiga</a></li>
			<li><a href="Galeria/Galeria.html">Galeria</a></li>
			<li><a href="Contacte/Contacte.html">Contacte</a></li>

		</ul>
		<a id="socis" href="fes-te soci/soci.html">
			Fes-te soci!</a>
		<a id="logoPrincipal" href="index.html"><img src="imatges/Escut CBM AI.png" alt="iconaCBM"></a>
	</nav>
	<video autoplay muted loop id="Video">
		<source src="imatges/Video-Portada.mp4" type="video/mp4">
	</video>
    <header>
		<hgroup id="capcaleraInici">
			<strong><h1 id="titolPortada">Castellers del Baix Montseny</h1></strong>
			<h2 id="subtitol">Fem castells, fem pinya, fem Baix Montseny</h2>
		</hgroup>
	</header>
    <main>
		<article id="articleMain">
			<section>
				<h3>Benvinguts a la pàgina oficial dels Castellers del Baix Montseny.</h3>
				<br>
				<p class="presentacio">Som una entitat cultural sense ànim de lucre que defensem la cultura i la tradició catalanes.
					El projecte de formar una Colla Castellera al Baix Montseny té com a objectiu unificar la comarca i reivindicar-la com a tal.
				</p>
				<br>
				<p class="presentacio">Una colla castellera és un espai inclusiu i respectuós molt divers on tothom té un lloc i una funció, tant és la constitució física, edat, gènere, creences o professió, tots som igual de necessaris per assolir un objectiu comú.
				</p>
				<br>
				<p class="presentacio">Vam començar els assajos de la colla al setembre del 2019 tot i que, actualment hem aturat tota activitat a causa de la Covid-19.</p>
				<br>
				<p class="presentacio">Els castells són Patrimoni Immaterial de la Humanitat des que la Unesco va aprovar al seva inclusió el 16 de novembre del 2010.</p>
			</section>
			<section class ="sectionMain">
				<a class="titolMain1" href="Calendari/Calendari.html">
                	Calendari
				</a>
				<br>
			</section>
			<section class ="sectionMain">
                <a class="titolMain2" href="Botiga/Botiga.html">
					Botiga
				</a>
				<br>
			</section>
			<section class ="sectionMain">
				<a class="titolMain3" href="Galeria/Galeria.html">
					Galeria
				</a>
			</section>
			<a href="index.html"><img class="tornaAmunt" src="../imatges/arrow-up.png" alt="amunt"><img class="tornaAmunt" src="imatges/arrow-up.png" alt="amunt"></a>
		</article>
	</main>
	<footer>
        <nav>
            <div>
                <p><b>La Quadra</b></p>
                <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
            </div>
            <div class="image-container">
                <section id="bloc1ubicacio">
                    <img src="imatges/mail.png" alt="iconaMail">
                    <p>castellersbaixmontseny@gmail.com</p>
                    <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                </section>
            </div>
            <div id="bloc2ubicacio">
                <p>Seguiu-nos a:</p>
                <ul>
                    <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                    <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                </ul>
            </div>
            <div class="image-containerlogo">
                <img src="imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
            </div>
            <p id="firma">&#169; Manel Moreno & Nil Miró</p>
        </nav>
    </footer>
</body>
</html>
